Subject: Re: bug#28605: 26.0.60; Part of leftmost character hidden

From: martin rudalics <[email-masked]>
Date: Sat, 07 Oct 2017 10:08:43 +0200

> Lars' HiDPI changes were a huge improvement over what was there
 > before.

Can you tell me what Jan's first stab at scaling did and what Lars' did
differently?  Or simpler: How do the return values of xg_get_gdk_scale
and xg_get_scale differ in practice?  Because IIUC that's what these
changes boil down to in the case we're discussing here.

 > I'm talking here only about leaving alone the x_clear_area
 > code, but still changing the width calculation.

You mean the width of the scroll bar as it's drawn by the toolkit?

martin